{{- if eq (.Get "version") "3.0.0" -}}

You should see version 3.0.0 and update 27 or later in the results. For example:

{{- if eq (.Get "opsys") "cl" -}}

<ul>
    <li>Cumulus Linux 3.3.2-3.7.x</li>
        <ul>
            <li>netq-apps_<strong>3.0.0</strong>-cl3u<strong>27</strong>~1588048439.0e20d33_armel.deb</li>
            <li>netq-apps_<strong>3.0.0</strong>-cl3u<strong>27</strong>~1588242701.9fb5b87_amd64.deb</li>
        </ul>
    <li>Cumulus Linux 4.0.0-4.1.x</li>
        <ul>
            <li>netq-apps_<strong>3.0.0</strong>-cl4u<strong>27</strong>~1588048918.0e20d335_armel.deb</li>
            <li>netq-apps_<strong>3.0.0</strong>-cl4u<strong>27</strong>~1588242814.9fb5b87d_amd64.deb</li>
        </ul>
</ul>

{{ end }}

{{- if eq (.Get "opsys") "ub" -}}

<ul>
    <li>netq-apps_<strong>3.0.0</strong>-ub18.04u<strong>27</strong>~1588242914.9fb5b87_amd64.deb</li>
    <li>netq-apps_<strong>3.0.0</strong>-ub16.04u<strong>27</strong>~1588242914.9fb5b87_amd64.deb</li>
</ul>

{{ end }}

{{- if eq (.Get "opsys") "rh" -}}

<ul>
    <li>netq-apps_<strong>3.0.0</strong>-rh7u<strong>27</strong>~1588244328.9fb5b87.x86_64.rpm</li>
</ul>

{{ end }}

{{ end }}

{{- if eq (.Get "version") "3.1.0" -}}

You should see version 3.1.0 and update 28 or later in the results. For example:

{{- if eq (.Get "opsys") "cl" -}}

<ul>
    <li>Cumulus Linux 3.3.2-3.7.x</li>
        <ul>
            <li>netq-apps_<strong>3.1.0</strong>-cl3u<strong>28</strong>~1594095615.8f00ba1_armel.deb</li>
            <li>netq-apps_<strong>3.1.0</strong>-cl3u<strong>28</strong>~1594095615.8f00ba1_amd64.deb</li>
        </ul>
    <li>Cumulus Linux 4.0.0-4.1.x</li>
        <ul>
            <li>netq-apps_<strong>3.1.0</strong>-cl4u<strong>28</strong>~1594095738.8f00ba1e_armel.deb</li>
            <li>netq-apps_<strong>3.1.0</strong>-cl4u<strong>28</strong>~1594095738.8f00ba1e_amd64.deb</li>
        </ul>
</ul>

{{ end }}

{{- if eq (.Get "opsys") "ub" -}}

<ul>
    <li>netq-apps_<strong>3.1.0</strong>-ub18.04u<strong>28</strong>~1594095612.8f00ba1_amd64.deb</li>
    <li>netq-apps_<strong>3.1.0</strong>-ub16.04u<strong>28</strong>~1594095612.8f00ba1_amd64.deb</li>
</ul>

{{ end }}

{{- if eq (.Get "opsys") "rh" -}}

<ul>
    <li>netq-apps-<strong>3.1.0</strong>-rh7u<strong>28</strong>~1594097110.8f00ba1.x86_64.rpm</li>
</ul>

{{ end }}

{{ end }}

{{- if eq (.Get "version") "3.2.0" -}}

You should see version 3.2.0 and update 30 in the results. For example:

{{- if eq (.Get "opsys") "cl" -}}

<ul>
    <li>Cumulus Linux 3.3.2-3.7.x</li>
        <ul>
            <li>netq-apps_<strong>3.2.0</strong>-cl3u<strong>30</strong>~1601403857.104fb9e_armel.deb</li>
            <li>netq-apps_<strong>3.2.0</strong>-cl3u<strong>30</strong>~1601403857.104fb9e_amd64.deb</li>
        </ul>
    <li>Cumulus Linux 4.0.0-4.1.x</li>
        <ul>
            <li>netq-apps_<strong>3.2.0</strong>-cl4u<strong>30</strong>~1601403318.104fb9ed_armel.deb</li>
            <li>netq-apps_<strong>3.2.0</strong>-cl4u<strong>30</strong>~1601403318.104fb9ed_amd64.deb</li>
        </ul>
</ul>

{{ end }}

{{- if eq (.Get "opsys") "ub" -}}

<ul>
    <li>netq-apps_<strong>3.2.0</strong>-ub18.04u<strong>30</strong>~1601400975.104fb9e_amd64.deb</li>
    <li>netq-apps_<strong>3.2.0</strong>-ub16.04u<strong>30</strong>~1601400855.104fb9e_amd64.deb</li>
</ul>

{{ end }}

{{- if eq (.Get "opsys") "rh" -}}

<ul>
    <li>netq-apps-<strong>3.2.0</strong>-rh7u<strong>30</strong>~1601403375.104fb9e.x86_64.rpm</li>
</ul>

{{ end }}

{{ end }}


{{- if eq (.Get "version") "3.2.1" -}}

You should see version 3.2.1 and update 30 or 31 in the results. For example:

{{- if eq (.Get "opsys") "cl" -}}

<ul>
    <li>Cumulus Linux 3.3.2-3.7.x</li>
        <ul>
            <li>netq-apps_<strong>3.2.1</strong>-cl3u<strong>30</strong>~1603788322.6f62fad_armel.deb</li>
            <li>netq-apps_<strong>3.2.1</strong>-cl3u<strong>30</strong>~1603788322.6f62fad_amd64.deb</li>
        </ul>
    <li>Cumulus Linux 4.0.0-4.1.x</li>
        <ul>
            <li>netq-apps_<strong>3.2.1</strong>-cl4u<strong>31</strong>~1603788322.6f62fadf_armel.deb</li>
            <li>netq-apps_<strong>3.2.1</strong>-cl4u<strong>31</strong>~1603788322.6f62fadf_amd64.deb</li>
        </ul>
</ul>

{{ end }}

{{- if eq (.Get "opsys") "ub" -}}

<ul>
    <li>netq-apps_<strong>3.2.1</strong>-ub18.04u<strong>31</strong>~1603789872.6f62fad_amd64.deb</li>
    <li>netq-apps_<strong>3.2.1</strong>-ub16.04u<strong>31</strong>~1603788317.6f62fad_amd64.deb</li>
</ul>

{{ end }}

{{- if eq (.Get "opsys") "rh" -}}

<ul>
    <li>netq-apps-<strong>3.2.1</strong>-rh7u<strong>30</strong>~1603791304.6f62fad.x86_64.rpm</li>
</ul>

{{ end }}

{{ end }}


{{- if eq (.Get "version") "3.3.0" -}}

You should see version 3.3.0 and update 32 in the results. For example:

{{- if eq (.Get "opsys") "cl" -}}

<ul>
    <li>Cumulus Linux 3.3.2-3.7.x</li>
        <ul>
            <li>netq-apps_<strong>3.3.0</strong>-cl3u<strong>32</strong>~1603788322.6f62fad_armel.deb</li>
            <li>netq-apps_<strong>3.3.0</strong>-cl3u<strong>32</strong>~1603788322.6f62fad_amd64.deb</li>
        </ul>
    <li>Cumulus Linux 4.0.0-4.1.x</li>
        <ul>
            <li>netq-apps_<strong>3.3.0</strong>-cl4u<strong>32</strong>~1603788322.6f62fadf_armel.deb</li>
            <li>netq-apps_<strong>3.3.0</strong>-cl4u<strong>32</strong>~1603788322.6f62fadf_amd64.deb</li>
        </ul>
</ul>

{{ end }}

{{- if eq (.Get "opsys") "ub" -}}

<ul>
    <li>netq-apps_<strong>3.3.0</strong>-ub18.04u<strong>32</strong>~1603789872.6f62fad_amd64.deb</li>
    <li>netq-apps_<strong>3.3.0</strong>-ub16.04u<strong>32</strong>~1603788317.6f62fad_amd64.deb</li>
</ul>

{{ end }}

{{- if eq (.Get "opsys") "rh" -}}

<ul>
    <li>netq-apps-<strong>3.3.0</strong>-rh7u<strong>32</strong>~1603791304.6f62fad.x86_64.rpm</li>
</ul>

{{ end }}

{{ end }}